Cadastrar um novo cliente vinculado à empresa
cURL
curl --request POST \ --url https://api.indiqai.com/api/v1/public/clients \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <x-api-key>' \ --data ' { "nome": "<string>", "cpf": "<string>", "email": "<string>", "telefone": "<string>" } '
{ "id": "660f9500-f39c-52e5-b827-557766551111", "nome": "Maria Oliveira", "email": "maria@email.com", "telefone": "+5521988887777", "cpf": "***456789**", "pontos": 0, "created_at": "2026-03-20T08:15:00Z" }
curl -X POST "https://api.indiqai.com/api/v1/public/clients" \ -H "X-API-Key: indiqai_sua_chave_aqui" \ -H "Content-Type: application/json" \ -d '{ "nome": "Maria Oliveira", "email": "maria@email.com", "telefone": "+5521988887777", "cpf": "12345678901" }'
Chave de API da empresa
Criar/registrar cliente no clube.
1 - 255
14
255
20
Successful Response
Dados de um cliente.
Was this page helpful?